<html dir="ltr" lang="en">
<head>
<link href="/home/lantri_rafael/codigo/labri/python/style.css" rel="stylesheet"/>
<meta charset="utf-8"/>
<meta content=" labri-n0020" name="slug"/>
<meta content="['COVID-19', ' CADERNOS']" name="tags"/>
<meta content=" O boicote da OMS a Taiwan está custando vidas?" name="title"/>
<meta content="" name="subtitle"/>
<meta content="[' Sofia Sabbag']" name="autor:"/>
<meta content=" Graduanda em Relações Internacionais" name="author_title"/>
<meta content=" Cadernos LabRI/UNESP - Núm. 20" name="tipo_publicacao"/>
<meta content=" https" name="image"/>
<meta content=" O atual surto pandêmico da COVID-19, ocorrendo pelo globo e iniciado na Ásia no começo de 2020, colocou em evidência diversas questões acerca da capacidade de cooperação entre países em face de ameaças ao estado da saúde internacional..." name="descricao"/>
<meta content="2020-06-09" name="data"/>
<meta content="Cadernos LabRI/UNESP - N. 020, 09/06/2020" id="ncaderno" name="ncaderno"/>
<title> O boicote da OMS a Taiwan está custando vidas?</title>
</head>
<body>
<article class="cover">
<div class="cabecalho_capa">
<address>
                    Cadernos LabRI/UNESP - N. 020, 09/06/2020
                </address>
</div>
<div class="titulo-publicacao">
<h1 class="cadernos_labri"> CADERNOS <mark>LABRI/UNESP</mark> </h1>
<h1 class="titulo">  O boicote da OMS a Taiwan está custando vidas? </h1>
</div>
<div class="serie">
<img alt="serie" class="serie" src="/home/lantri_rafael/codigo/labri/python/style/serie.png"/>
</div>
<div class="creative_commons">
<div class="column_cc">
<img alt="creative_commons" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/cc.png"/>
</div>
<div class="column_cc">
<img alt="logo-labri" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/by.png"/>
</div>
<div class="column_cc">
<p>BY</p>
</div>
</div>
<div class="logos">
<div class="column">
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
<div class="column">
<img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/>
</div>
</div>
</article>
<article class="contracapa">
<h6 class="contracapa_logo"><img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/><img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/></h6>
<div class="row">
<div class="column_contracapa">
<h3>Sobre os Cadernos LabRI/UNESP</h3>
<p>Os Cadernos LabRI/UNESP são uma publicação circunscrita a divulgar os trabalhos de grupos e indivíduos vinculados ao LabRI/UNESP. Os principais objetivos desta publicação são:</p>
<ul class="objetivos_labri">
<li>Fornecer um espaço aos grupos para divulgação de seus trabalhos</li>
<li>Auxiliar uma melhor comunicação dos projetos e dos produtos derivados</li>
<li>Estímulo à utilização de tecnologias digitais no cotidiano acadêmico</li>
</ul>
<p>Devido aos aspectos apontados acima, os Cadernos LabRI/UNESP não estão abertos a submissão de trabalhos externos para a publicação. Apesar disso, eventualmente, convidados também poderão ter seus trabalhos divulgados nos Cadernos LabRI.</p>
<h3> Sobre as Séries LabR/UNESP </h3>
<p>Os Cadernos LabRI/UNESP estão organizados em uma numeração contínua e categorizadas por séries que podem ser temáticas ou vinculada a algum grupo específico</p>
<div class="sobre_o_labri">
<h3>Sobre o LabRI/UNESP</h3>
<p>O LabRI/UNESP é um espaço do Departamento de Relações Internacionais (DERI) da UNESP de Franca para o desenvolvimento e experimentação de atividades de pesquisa e extensão intensivas no uso de novas tecnologias de informação e comunicação, assim como de novas metodologias de trabalho</p>
</div>
<div class="cabecalho">
<p><br/>Cadernos LabRI/UNESP - N. 020. 09/06/2020. Sabbag</p>
</div>
</div>
<div class="column_contracapa">
<div class="corpo_editorial">
<h3><center>Informações editoriais<center></center></center></h3>
<h4>Equipe editorial</h4>
<p>Marcelo Mariano (Editor)</p>
<h4>Assistentes Editoriais</h4>
<p>Bárbara Carvalho Neves </p>
<p>Jaqueline Trevisan Pigatto</p>
<p>Rafael Augusto Ribeiro de Almeida</p>
<h4>Diagramação e Design</h4>
<p>Júlia dos Santos Silveira </p>
<p>Pedro Henrique Campagna Moura da Silva </p>
<h4> Periodicidade </h4>
<p>Irregular</p>
<p><bold>This work is licensed under a Creative Commons Attribution 4.0 International License.</bold></p>
<h4> Página Oficial </h4>
<p>https://labriunesp.org/cadernos</p>
<h4> Endereço </h4>
<p>Universidade Estadual Paulista "Julio de Mesquita Filho" Campus Franca <br/>
                  Av. Eufrásia Monteiro Petráglia, 900 <br/>
                  Jd. Dr. Antonio Petráglia -14409-160 - Franca, SP, Brasil.
                  </p>​
              </div>
</div>
</div>
<div class="logos_contracapa">
<div class="column_contracapa">
<img alt="CNPQ" src="/home/lantri_rafael/codigo/labri/python/style/cnpq.jpg"/>
</div>
<div class="column_contracapa">
<img alt="Fapesp" src="/home/lantri_rafael/codigo/labri/python/style/fapesp.png"/>
</div>
</div>
</article>
<article class="apresentacao">
<h1>Apresentação</h1>
<div>Este artigo faz parte do projeto LabRI Pandemia, Realizado Pelo Laboratório de Relações Internacionais da UNESP Franca no período de pandemia a fim de estimular os alunos a relfetir sobre as condições internacionais geradas pela pandemia e suas diversas consequências </div>
</article>

<article class="content">
<div class="main">
<div class="titulo_conteudo">
<h2> O boicote da OMS a Taiwan está custando vidas?</h2>
</div>
<div class="autores">
<h6> Sofia Sabbag <sup id="author"><a class="footnote-ref" href="#author_ft">*</a></sup></h6>
</div>
<div class="content">

<p><img alt="" src="https://i.imgur.com/lZDMfkw.jpg"/></p>
<blockquote>
<p><em>O atual surto pandêmico da COVID-19, ocorrendo pelo globo e iniciado na Ásia no começo de 2020, colocou em evidência diversas questões acerca da capacidade de cooperação entre países em face de ameaças ao estado da saúde internacional...</em></p>
</blockquote>
<!--truncate-->
<p>O atual surto pandêmico da COVID-19, ocorrendo pelo globo e iniciado na Ásia no começo de 2020, colocou em evidência diversas questões acerca da capacidade de cooperação entre países em face de ameaças ao estado da saúde internacional. Nesse sentido, a Saúde Global tem muito a contribuir para a solução desta e de pandemias futuras, pois se trata, <em>inter alia</em>, da convergência do campo da Saúde e das Relações Internacionais, bem como um transbordamento dos problemas de saúde de nível nacional para global, e um direito universal a ser conquistado, em consonância com o Objetivo 3 da Agenda 2030 para Desenvolvimento Sustentável da Organização das Nações Unidas (ONU):  <a href="https://www.google.com/url?q=https%3A%2F%2Fnacoesunidas.org%2Fpos2015%2Fods3%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNEmLgE6BRmjPy349Q45daZKsC6psg">Assegurar uma vida-saudável e promover o bem estar de todos, em todas as idades</a>.</p>
<p>Desse modo, o “timing” da pandemia é mais que oportuno, visto que, apesar dos custos humanos e socioeconômicos que causa, explicita uma necessidade pungente: um sistema de saúde em nível global, que responde prontamente aos problemas médico-sanitários do mundo globalizado, não limitado às fronteiras dos países, dado a universalidade do vírus SARS-CoV-2 , de modo a abrir espaço para a contemplação deste e outros problemas da saúde moderna tais quais, dietas excessivas em açúcar e alimentos processados, obesidade, sedentarismo etc. Assim, é latente a relevância da Saúde Global e, por esse motivo, deve-se começar a pensar em como torná-la possível.</p>
<p>Nesse sentido, a coordenação de países pela Organização Mundial da Saúde (OMS) perante aos problemas globais de saúde é consensual como sendo fundamental, tendo em vista os aconselhamentos de países, fomento às pesquisas e ações preventivas. Tal órgão trabalha diretamente com ministérios, secretarias de saúde, empresas farmacêuticas e de biotecnologia pelo mundo, criando uma ampla rede de domínio de poder (DEUTSCH, 1978) sobre vários sujeitos mundiais. Isto é, um poder institucional e político que comporta várias populações, as quais observam suas recomendações. Ou seja, a OMS, filiada da ONU e da completude dos Estados-membros, dispõe papel fundamental na criação de um regime internacional,  <em>ad hoc</em>, nos entendimentos de Stephen Krasner (2010) como princípios, normas, regras e procedimentos de tomada de decisões de determinada área das relações internacionais em torno dos quais convergem as expectativas dos autores . Assim, se pode desenvolver a partir de um regime internacional específico, possibilitando ainda mais a efetivação da Saúde global, qual seja, o nicho de atores da área de saúde do mundo, tanto governamentais quanto estatais, em prol da aplicação da saúde como direito humano.</p>
<p>Para o presente estudo, o caso de Taiwan ou, República da China, é de destaque pelo êxito na contenção do novo coronavírus; considerando a proximidade do epicentro, 130km da China Continental e o número de vôos entre os dois países, seria esperado números alarmantes de contágio de acordo com as primeiras  <a href="https://www.google.com/url?q=https%3A%2F%2Fsystems.jhu.edu%2Fresearch%2Fpublic-health%2Fncov-model-2&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNH_K9bG6nOVxYIZlm0clsjaWfMnDg">previsões da renomada Johns Hopkins University</a>, as quais apontavam que Taiwan seria o segundo país com maior número de infectados por coronavírus. Além disso, cerca de 850.000 taiwaneses moram na China, e 404.000 trabalham no país, números que mantém as entidades alertas para possíveis emergências epidemiológicas provindas da China desde o surto da SARS (sigla em inglês para Síndrome Respiratória Aguda Grave), em 2003.</p>
<p>A pequena ilha, desprovida de apoio e reconhecimento na comunidade internacional, obteve um sucesso na contenção do vírus no mundo, tendo curvas de disseminação explicitamente atenuadas devido às <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.mofa.gov.tw%2Fen%2FNews_Content.aspx%3Fn%3D1EADDCFD4C6EC567%26sms%3D5B9044CF1188EE23%26s%3DB15583048219C198&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNEafKvv5-6HHUpU9JYdPjlW0AdT7A">ações precoces de controle de fronteira</a>  aos viajantes que estiveram em Wuhan, cidade origem da COVID-19, antes dessa, inclusive,ser isolada, bem como muitas outras medidas que serão explicitadas adiante. Dada uma comparação simplória, em 18 março, Taiwan registrou 100 infectados e  <a href="https://www.google.com/url?q=https%3A%2F%2Fbing.com%2Fcovid%2Flocal%2Ftaiwan%3Fvert%3Dgraph&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNFdx3u_FNUb-y8r9TIL23SgtYHLJA">uma única morte</a>, enquanto a China ultrapassava o marco de 80.000 infectados e 3237 mortes e a Coreia do Sul, relativamente próxima, 8000 infectados e 91 mortes. Ou seja, enquanto seus vizinhos registram centenas e milhares de números de casos e mortes a mais, os números em Taiwan não estavam tampouco próximos dessas casas unitárias e essa diferença não é de se passar despercebida. Até a data de 25 de maio, por exemplo, os padrões continuam: 7 mortes em Taiwan, 4634 mortes na China e 230 na Coreia do Sul, até mesmo 830 no Japão, de acordo com gráficos da  <a href="https://www.google.com/url?q=https%3A%2F%2Fbing.com%2Fcovid%2Flocal%2Fchinamainland%3Fvert%3Dgraph&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHvTeQLguJ1B6gfyj2owU98DhTsmw">Bing</a>  e da  <a href="https://www.google.com/url?q=https%3A%2F%2Fcoronavirus.jhu.edu%2Fmap.html&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNGVv3ac9jvixyxUNL2XVB_UB6ebOg">Johns Hopkins University</a>  para a COVID-19. Como numa mesma região, um país sem apoio internacional pode sair do padrão na contenção do vírus? e ademais, sair-se tão bem? Mesmo que guardadas as devidas proporções entre as populações, e as singularidades de cada caso nacional, o que se quer destacar no presente texto seria a contenção da disseminação, que no caso taiwanês foi extremamente bem sucedida, chegando a marcar 0.3 mortes por milhão de habitantes, enquanto a média mundial é 321 por milhão,  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.worldometers.info%2Fcoronavirus%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNFCGAEv6xEtpUIrkDcwfDWjCguzEw">conforme dados da Worldometers</a>. O que Taiwan fez que o mundo não fez?</p>
<p>Esse fato se deve em suma, primeiramente, à experiência da SARS em 2003. Um ano após o surto, o governo taiwanês criou um mecanismo público de saúde e respostas a epidemias, o  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.cdc.gov.tw%2FEn%2FCategory%2FMPage%2FgL7-bARtHyNdrDq882pJ9Q&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNEJzs4PDX9Do_rz7Axeo1BUj6ZtmQ">National Health Command Center (NHCC)</a>  que, além de atuar como uma espécie de Sistema Único de Saúde brasileiro, faz, também, o papel central na comunicação entre autoridades centrais, locais e regionais, em contexto de ameaças epidemiológicas como a COVID-19. Este sistema inclui outros 4 centros de controles de doenças que se integram em torno do NHCC, compondo um largo  <em>disaster-management</em> de saúde pública. Segundo entrevista ao jornal  <em>Folha de São Paulo</em>, o ministro da saúde taiwanês, Chen Shi-Chung, disse que um dos trunfos é precisamente, a descentralização: cerca de 162 instituições foram designadas por todo o país para ajudar no monitoramento e testagem de casos. Outro trunfo seria a vigilância intensa de casos, investigando o histórico e a saúde do paciente durante toda a quarentena. Com tais medidas não houve, portanto, a necessidade de  <em>lockdown</em>, porque a população praticou as medidas de isolamento e colaborou ativamente com as recomendações do governo de distanciamento social.</p>
<p>Dentre outras  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.dw.com%2Fpt-br%2Fassim-taiwan-conseguiu-conter-o-surto-de-coronav%25C3%25ADrus%2Fa-52759224&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNGAjJtsUVAszj4FPyTfqnliUBXikA">políticas precoces de contenção</a>, tem-se medição de temperatura nas ruas, garantia de estoque de máscaras proibindo a exportação, avaliação de recursos médico-hospitalares entre outros. A partir de 5 de janeiro, para cada passageiro que chegasse do exterior, uma quarentena de 14 dias era imposta, com monitoramento governamental via celular, criando um banco de dados a partir do preenchimento de formulários online e mensagens de textos do Centro de Controle de Doenças (CDC) pela população.  <a href="https://www.youtube.com/watch?v=uAaDC0lv13s">Criou-se um aplicativo</a>  para informar onde se podia comprar máscaras e outro sobre o histórico de pacientes infectados. Também, este Centro, anunciava em 20 de janeiro, que possuía em estoque 44 milhões de máscaras cirúrgicas, 1,9 milhões de máscaras N95, e 1100 salas de isolamento para casos de pacientes de alto risco.</p>
<p>De acordo com uma reportagem da  <em>PBS NewHour,</em> dependendo do sintomas da pessoa, <a href="https://www.youtube.com/watch?v=uAaDC0lv13s">testes de COVID-19 já eram feitos no aeroporto</a>  e a pessoa era levada até sua casa por táxis alugados pelo pelos agentes públicos, impedindo-a de pegar de transporte público. Pontua-se ainda, a transparência pública do governo ao avisar a população, todos os dias, vias entrevistas dos Centros de Controle, mensagens de textos sobre lavar as mãos e evitar aglomerações. Essa abordagem configurou-se como pragmática, democrática e contendora de danos desde cedo, por isso deve ser reconhecida e vista como uma conquista no plano da saúde mundial, dentro de um contexto de descontrole da contenção e medidas descoordenadas da maioria dos países. Foram essas medidas, dentre um rol delas, que fizeram o achatamento da curva de contaminação e assim, um sucesso singular na batalha contra o coronavírus. Dado esse modelo, só resta à especulação desenhar quais seriam os possíveis cenários da COVID-19 no mundo, se tivesse recebido conhecimento da comunidade taiwanesa; tantas pessoas teriam sofrido ou morrido, se a OMS ouvisse todos os casos nacionais de experiência de epidemias internacionais, sem discriminação política?</p>
<p>É nessa ótica que, no atual cenário de ameaça à integridade física de boa parte da população do planeta, cabe às organizações internacionais, principalmente a OMS, chefiadas por vários Estados, mobilizarem todos os esforços disponíveis para a proteção da vida e atenuação das consequências da pandemia, independentes de entraves geopolíticos menores como que ocorre entre China e Taiwan, desde 1949. É vital que se reconheça o sucesso de Taiwan e suas possíveis contribuições para os outros países do mundo, a fim de sempre atingir os princípios que regem a atuação da OMS, tais quais a autodeterminação dos povos, e o direito humano de acesso à saúde independente de distinções de raça, religião, opinião política, economia e condição social. Por ocorrência da atual pandemia, é do interesse público mundial a resolução desse conflito bilateral, em vista de tantas contribuições e serventia mútua, não somente para a mitigação da disseminação do coronavírus como também para futuras pandemias que virão.<a href="https://www.google.com/url?q=https%3A%2F%2Ftime.com%2F5805629%2Fcoronavirus-taiwan%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNFk4G1Hs24ctBmOAOJkm_tGcvVlAA"></a></p>
<p><a href="https://www.google.com/url?q=https%3A%2F%2Ftime.com%2F5805629%2Fcoronavirus-taiwan%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNFk4G1Hs24ctBmOAOJkm_tGcvVlAA">Conforme noticiado na revista  <em>Time</em></a>, não é mais cabível, atualmente, haver essa espécie de “buraco-negro” geopolítico entre duas Nações, sendo que muitos dos problemas do século XXI atravessam fronteiras; essa exclusão da expertise da comunidade taiwanesa pode estar custando vidas, e não coaduna com o multilateralismo das relações internacionais modernas, ainda mais dentro de temas universais como os direitos humanos, que inclui o acesso de todos ao mais alto padrão de sistemas de saúde, como afirma a carta da OMS .</p>
<p>O governo de Taiwan inclusive, possui uma campanha intitulada  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.mofa.gov.tw%2Fen%2FNews_Content3.aspx%3Fn%3DE641F7FF2AE058A1%26sms%3D49FF69F409088525%26s%3DE2EAB62FC6165C63&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNFLm-yGDLJARVPLEVR5Z-fjJy1icw"><em>Taiwan Can Help</em></a>  (“Taiwan Pode Ajudar”), desde 2017, quando passou a ser excluído das reuniões internacionais de saúde da OMS, as quais antes era possível de participar como observador. Naquele ano, a presidente Tsai-Ing Wen assumia o cargo, conhecida pela vontade de trazer independência e reconhecimento da soberania de seu povo e pela não aderência ao princípio “Uma-China” de Beijing, isto é um entendimento de que não pode existir dois países autoproclamados chineses, e de que Taiwan é, inegavelmente, uma parte da atual China. A partir da reeleição da independentista em 2017, Taiwan passou a ser excluída das reuniões anuais, levou a  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.thesundaily.my%2Fopinion%2Fsupport-taiwans-participation-in-who-and-wha-YG811122&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNGh9A6dRLGzZz0c3I4K3MKa8osNsQ">exclusão da delegação taiwanesa</a>, como por exemplo, nas reuniões de janeiro de 2019 sobre Vírus Influenza. Além disso,  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.mofa.gov.tw%2Fen%2FNews_Content.aspx%3Fn%3D1EADDCFD4C6EC567%26s%3D506FD04141AAC6DD&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNEPcT4nP1cN_eLBdo7eG0rFUZZSNQ">dados do Ministério das Relações Exteriores de Taiwan</a>  mostram que, de 2009 para 2019, o índice de rejeição à participação em conferências técnicas da OMS foi de 70%.</p>
<p>Essa campanha tenta inscrever o país de 23 milhões de habitantes nas reuniões, baseando-se no princípio da universalidade do direito à saúde de qualidade: do mundo em relação aos sistemas de Taiwan, e o da população taiwanesa com o mundo, porém sem grandes sucessos, como os dados demonstram, uma vez que rejeição devido aos motivos políticos ainda é evidente. Nessa ótica, o  <em>Taiwan Can Help</em>  continua buscando angariar apoio internacional à sua causa, a notar a campanha que organizou a doação de máscaras a países, em abril de 2020, contabilizando 10 milhões para Estados Unidos, União Europeia e outros aliados, em um claro movimento de ajuda humanitária.</p>
<p>A comunidade global precisa responder aos problemas de saúde globais, construir um regime para isto e alimentar o conceito de Saúde Global no mundo, principalmente após as dificuldades mostradas pela COVID-19. À luz da pandemia atual, e dos presentes problemas de saúde e sanitarismo, esse regime não pode deixar de integrar um grande vencedor da pandemia atual, como exposto no estudo. Taiwan, uma nação não reconhecida pela ONU, possui grande contribuição efetiva, a partir de conhecimentos de controle de epidemias internacionais, para as organizações internacionais do mundo e para o regime internacional de saúde que tende a se desenvolver. Pode se considerar incluir essa nação, possivelmente, como Membro Associativo do órgão filiado da ONU e não Membro oficial, de modo a superar parcialmente as rivalidades políticas com a China. Para isso, é de se ter por base a própria Carta do órgão das Nações Unidas a qual possui como um de seus tópicos: “A conquista de qualquer Estado na promoção e proteção de saúde é de valor para todos”, ou seja, todos os cidadãos do mundo, ameaçados pela contaminação iminente.</p>
<article></article>
<h3 id="referencias-bibliograficas">Referências Bibliográficas</h3>
<p>BIBLIOTECA VIRTUAL DA USP. <strong>Constituição da Organização Mundial da Saúde (OMS/WHO) - 1946</strong>. Disponível em: http://www.direitoshumanos.usp.br/index.php/OMS-Organiza%C3%A7%C3%A3o-Mundial-da-Sa%C3%BAde/constituicao-da-organizacao-mundial-da-saude-omswho.html. Acesso em: 26 maio 2020.</p>
<p>BRASIL. NAÇÕES UNIDAS. . <strong>Objetivo 3. Assegurar uma vida saudável e promover o bem-estar para todas e todos, em todas as idades</strong>. Disponível em: https://nacoesunidas.org/pos2015/ods3/. Acesso em: 26 maio 2020.</p>
<p>DEUSTCH, Karl. <strong>Poder e Estado-Nação</strong>. In: Análise das Relações Internacionais. Brasília: Editora UnB, 1978.</p>
<p>DW. <strong>Assim Taiwan conseguiu conter o surto de coronavírus</strong>. 2020. Disponível em: https://www.dw.com/pt-br/assim-taiwan-conseguiu-conter-o-surto-de-coronav%C3%ADrus/a-52759224. Acesso em: 26 maio 2020.</p>
<p>FOLHA DE SÃO PAULO. <strong>Taiwan tenta usar sucesso contra Covid-19 para romper cerco chinês na OMS</strong>. 2020. Disponível em: https://www1.folha.uol.com.br/mundo/2020/05/taiwan-tenta-usar-sucesso-contra-covid-19-para-romper-cerco-chines-na-oms.shtml. Acesso em: 26 maio 2020.</p>
<p>JOHNS HOPKINS UNIVERSITY BLOOMBERG SCHOOL OF PUBLIC HEALTH. <strong>Inside Taiwan’s Response to COVID-19</strong>. 2020. Disponível em: https://www.jhsph.edu/covid-19/events/april-24.html. Acesso em: 26 maio 2020.</p>
<p>KRASNER, Stephen. <strong>CAUSAS ESTRUTURAIS E CONSEQUÊNCIAS DOS REGIMES INTERNACIONAIS: REGIMES COMO VARIÁVEIS INTERVENIENTES</strong>. 2020. Disponível em: https://www.scielo.br/pdf/rsocp/v20n42/08.pdf. Acesso em: 26 maio 2020.</p>
<p>TAIWAN. MINISTERY OF FOREIGN AFFAIRS REPUBLIC OF CHINA. . <strong>MOFA announces donation of 10 million face masks to the US, Europe, diplomatic allies to extend humanitarian assistance in wake of COVID-19</strong>. 2020. Disponível em: https://www.mofa.gov.tw/en/News_Content.aspx?n=1EADDCFD4C6EC567&amp;s=2A434037CB463FEE. Acesso em: 26 maio 2020.</p>
<p>MINISTERY OF FOREIGN AFFAIRS REPUBLIC OF CHINA. <strong>MOFA calls on WHO to take neutral, professional stance facilitating Taiwan’s full participation and contributions</strong>. 2020. Disponível em: https://www.mofa.gov.tw/en/News_Content.aspx?n=1EADDCFD4C6EC567&amp;s=506FD04141AAC6DD. Acesso em: 26 maio 2020.</p>
<p>THE ECONOMIST. <strong>Let Taiwan into the World Health Organisation</strong>. 2020. Disponível em: https://www.economist.com/asia/2020/03/26/let-taiwan-into-the-world-health-organisation. Acesso em: 26 maio 2020.</p>
<p>TIME. <strong>Taiwan Has Been Shut Out of Global Health Discussions. Its Participation Could Have Saved Lives</strong>. 2020. Disponível em: https://time.com/5805629/coronavirus-taiwan/. Acesso em: 26 maio 2020.</p>
<p>WANG, C. Jason; NG, Chen Y.; BROOK, Robert H.. <strong>Response to COVID-19 in Taiwan</strong>: big data analytics, new technology, and proactive testing. Big Data Analytics, New Technology, and Proactive Testing. Disponível em: https://jamanetwork.com/journals/jama/fullarticle/2762689. Acesso em: 26 maio 2020.</p>
</div>
</div>
<hr/>
<div class="notas_autores">
<ul id="author_ft">
<li>
<p> Graduanda em Relações Internacionais
                  <a class="footnote-backref" href="#author" title="Jump back to footnote 1 in the text">↩</a>
</p>
</li>
</ul>
<div>
<article class="endpage">
<div class="row_endpage">
<div class="column_endpage">
<img alt="logo LabRI" class="logo_fim" src="/home/lantri_rafael/codigo/labri/python/style/logo-labri.svg"/>
</div>
<div class="column_endpage">
<p>Laboratório  de Relações Internacionais <br/> da UNESP</p>
</div>
</div>
<div class="abnt">
<p>Como Citar este artigo:</p>
<p>
                SABBAG, Sofia.  O boicote da OMS a Taiwan está custando vidas?. <b> Cadernos LabRI/UNESP N. 020</b>. Franca, SP. 2020.
            </p>
</div>
<div class="infos_endereco">
<address class="endereco">
              Av. Eufrásia Monteiro Petráglia, 900 - Jd. Dr. Antonio Petráglia <br/>
              Franca/SP - CEP 14409-160 <br/>
              unesplabri@gmail.com - labriunesp.org
            </address>
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
</article>
</div></div></article></body>
<footer>
</footer>
</html>
